Project

General

Profile

Backport(バックポート) #1521

Component of application/_gadget is using a deprecated function of PHP5.3

Added by Shogo Kawahara over 11 years ago. Updated about 11 years ago.

Status:
Fixed(完了)
Priority:
Normal(通常)
Target version:
Start date:
2010-08-19
Due date:
% Done:

100%


Description

Overview

application/_gadget コンポーネントでPHP5.3での非推奨関数が利用されている。

Component of application/_gadget is using a deprecated function of PHP5.3.

Environment

opOpenSocialPlugin 0.9.x〜1.3.x-dev

Way to fix

split()の利用を止める


Related issues

Related to opOpenSocialPlugin - Bug(バグ) #1520: Component of application/_gadget is using a deprecated function of PHP5.3 Fixed(完了) 2010-08-19

Associated revisions

Revision 31f09ea3 (diff)
Added by Shogo Kawahara over 11 years ago

fixed notice in application/_gadget (fixes #1521, BP from #1520)

History

#1 Updated by Shogo Kawahara over 11 years ago

  • Assignee deleted (Shogo Kawahara)

#2 Updated by Shogo Kawahara over 11 years ago

  • Assignee set to Shogo Kawahara

#3 Updated by Anonymous over 11 years ago

  • Status changed from New(新規) to Pending Review(レビュー待ち)
  • % Done changed from 0 to 50

更新履歴 31f09ea30b5a61fa5b180eeb76f4f9d301c4a759 で適用されました。

#4 Updated by Shogo Kawahara about 11 years ago

  • Status changed from Pending Review(レビュー待ち) to Fixed(完了)
  • % Done changed from 50 to 100

Also available in: Atom PDF